body {
    font-family:"Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size:14px;
    line-height:1.571428571;
    color: #053148; /* #7b7d85; */
    background-color:#fff;
}

img {
    vertical-align:middle;
    width:100%
}

img.circle {
    width:75%;
    display:block;
    margin:0 auto 40px
}

.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6 {
    font-family:inherit;
    font-weight:600;
    line-height:1.1;
    color:inherit
}

.h1,h1 {
    font-size:36px
}

.h2,h2 {
    font-size:30px;
    color:#053148
}

h2.gallery {
    text-align:center;
    padding:50px 0
}

h2.fmp-logo {
    background:url(img/fmp-logo@2x.png) top left no-repeat!important;
    width:188px!important;
    background-position:0 0;
    display:block;
    background-size:188px 65px!important;
    border:0;
    height:65px;
    margin-left:0;
    text-indent:-1000px;
    margin-top:0
}

.h3,h3 {
    font-size:20px;
    color:#0e3048
}

.h4,h4 {
    font-size:16px;
    color:#64ddcc;
    font-weight:400
}

div.banner {
    background-color:#2c4c78
}

div.locations {
    background-color:#fafafa
}

div.about {
    background-color:#64ddcc
}

div.news {
    background-color:#fff
}

div.social {
    background-color:#053147;
    color:#fafafa;
    width:100%;
    float:left;
}

div.social ul {
    padding:0
}

div.social ul li {
    font-size:13px;
    margin-bottom:2px;
    font-weight:300
}

div.social a,div.social a:visited {
    color:#e3e3e3
}

div.social a:hover {
    color:#fff;
    text-decoration:none
}

div.social h4 {
    margin-bottom:30px;
    color:#fff
}

ul.sitemap {
    list-style-type:none
}

ul.connect {
    list-style-type:none
}

ul.connect > li.facebook {
    background:url(img/icon-facebook@2x.png) top left no-repeat!important;
    width:24px!important;
    height:24px;
    background-size:24px 24px!important;
    background-position:0 0;
    display:block;
    border:0;
    margin:0 0 10px -10px;
    padding:2px 0 0 35px
}

ul.connect > li.twitter {
    background:url(img/icon-twitter@2x.png) top left no-repeat!important;
    width:24px!important;
    height:24px;
    background-size:24px 24px!important;
    background-position:0 0;
    display:block;
    border:0;
    margin:0 0 10px -10px;
    padding:2px 0 0 35px
}

ul.connect > li.googleplus {
    background:url(img/icon-googleplus@2x.png) top left no-repeat!important;
    width:24px!important;
    height:24px;
    background-size:24px 24px!important;
    background-position:0 0;
    display:block;
    border:0;
    margin:0 0 10px -10px;
    padding:2px 0 0 35px
}

div.colophon {
    background-color:#e54752;
    color:#fff;
    text-align:center;
    line-height:22px;
    font-size:12px;
	padding: 40px 0;
    width:100%;
    float:left;
}

div.colophon p {
    margin-bottom:0
}

div.colophon a,div.colophon a:visited {
    color:#f0f0f0;
    text-decoration:underline
}

div.colophon a:hover {
    color:#fff
}

@media (min-width:768px) {
/*div.banner {
    height:100px
}*/

div.locations {
    height:610px;
    padding:70px 0
}

div.about {
    height:480px
}

div.news {
    height:775px;
    padding:70px 0
}

div.gallery {
    padding:0 0 50px
}

div.main {
    padding:60px 0 50px
}

div.social {
    height:390px;
    padding:60px 0
}

div.colophon {
    height:90px
}
}

.btn {
    display:inline-block;
    padding:14px 22px;
    margin-bottom:0;
    font-size:15px;
    font-weight:600;
    line-height:1.42857143;
    text-align:center;
    white-space:nowrap;
    vertical-align:middle;
    -ms-touch-action:manipulation;
    touch-action:manipulation;
    cursor:pointer;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    background-image:none;
    border:2px solid transparent;
    border-radius:4px
}

.btn-primary {
    color:#2c4c78;
    background-color:#fff;
    border-color:#2c4c78
}

.btn-primary.active,.btn-primary.focus,.btn-primary:active,.btn-primary:focus,.btn-primary:hover,.open>.dropdown-toggle.btn-primary {
    color:#fff;
    background-color:#2c4c78;
    border-color:#2c4c78
}

.btn-default {
    color:#0e3048;
    background-color:#fff;
    border-color:#0e3048
}

.btn-default.active,.btn-default.focus,.btn-default:active,.btn-default:focus,.btn-default:hover,.open>.dropdown-toggle.btn-default {
    color:#fff;
    background-color:#0e3048;
    border-color:#0e3048
}

.btn-info {
    color:#fafafa;
    background-color:#64ddcc;
    border-color:#fafafa;
}

.btn-info.active,.btn-info.focus,.btn-info:active,.btn-info:focus,.btn-info:hover,.open>.dropdown-toggle.btn-info {
    color:#64ddcc;
    background-color:#fafafa;
    border-color:#64ddcc;
}

.btn-success {
    color:#64ddcc;
    background-color:#fafafa;
    border-color:#64ddcc
}

.btn-success.active,.btn-success.focus,.btn-success:active,.btn-success:focus,.btn-success:hover,.open>.dropdown-toggle.btn-success {
    color:#fff;
    background-color:#64ddcc;
    border-color:#64ddcc
}

.caret {
    display:inline-block;
    width:0;
    height:0;
    margin-left:2px;
    vertical-align:middle;
    border-top:4px solid;
    border-right:4px solid transparent;
    border-left:4px solid transparent
}

/* Apply hover to navigation */
/*.dropdown:hover .dropdown-menu {
    display:block
}*/

.dropdown-menu {
    position:absolute;
    top:100%;
    left:0;
    z-index:1000;
    display:none;
    float:left;
    min-width:180px;
    padding:0;
    margin:2px 0 0;
    font-size:14px;
    text-align:left;
    list-style:none;
    background-color:#fff;
    -webkit-background-clip:padding-box;
    background-clip:padding-box;
    -webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);
    box-shadow:0 6px 12px rgba(0,0,0,.175)
}

.dropdown-menu>li>a {
    display:block;
    height:40px;
    padding:10px 15px;
    clear:both;
    font-weight:400;
    line-height:1.42857143;
    color:#333;
    white-space:nowrap
}

.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover {
    color:#fff;
    text-decoration:none;
    background-color:#405d85
}

@media (min-width:768px) {
    .navbar-right .dropdown-menu {
        right:0;
        left:15px
    }
}

.nav>li>a {
    position:relative;
    display:block;
    padding:10px 18px
}

@media (min-width:768px) {
.tab-content>.tab-pane {
    display:none;
    visibility:hidden
}

.tab-content>.active {
    display:block;
    visibility:visible
}

.navbar {
    position:relative;
    min-height:100px;
    border:1px solid transparent
}
}

@media (min-width:768px) {
    .navbar {
        border-radius: 0
    }

    /*@media (min-width: 768px) {
        .navbar-collapse.collapse.in{
            display: block !important;
            height: auto !important;
            padding-bottom: 0;
            overflow: visible !important;
            visibility: visible !important
        }
    }*/

    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
        line-height: 50px
    }

    @media (min-width: 768px) {
        .navbar-nav > li > a {
            padding-top: 25px;
            padding-bottom: 25px
        }
    }

    .navbar-nav > li > .dropdown-menu {
        margin-top: -15px;
        border-top-left-radius: 0;
        border-top-right-radius: 0
    }

    .navbar-default {
        background-color: transparent;
        border-color: transparent;
    }

    .navbar-default .navbar-nav > li > a {
        color: #0e3048
    }

    .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
        color: #000;
        background-color: transparent;
    }

    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
        color: #7ecbc1
    }

    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
        color: #555;
        background-color: transparent;
    }

    .jumbotron {
        padding: 30px 15px;
        margin-bottom: 0;
        color: inherit;
        /*background: url(img/slide-one.jpg) top center no-repeat;*/
        background-position: top center;
        background-repeat: no-repeat;
        background-size: cover;
        text-align: center
    }

    .header {
        padding: 30px 15px;
        margin-bottom: 0;
        color: inherit;
        background: url(img/slide-one.jpg) top center no-repeat;
        background-size: cover;
        text-align: center
    }

    .jumbotron .h1, .jumbotron h1 {
        color: #fff;
        text-shadow: 0 0 15px rgba(0, 0, 0, 0.4)
    }

    .header .h1, .header h1 {
        color: #fff;
        text-shadow: 0 0 15px rgba(0, 0, 0, 0.4)
    }

    .container .jumbotron, .container-fluid .jumbotron {
        border-radius: 0
    }

    @media screen and (min-width: 768px) {
        .jumbotron {
            padding: 160px 0;
            height: 565px
        }

        .header {
        }

        .header-landing {
            height: 475px;
            padding: 180px 0
        }

        .header-page {
            height: 300px;
            padding: 100px 0
        }

        .jumbotron .h1, .jumbotron h1, .header .h1, .header h1 {
            font-size: 60px;
            text-shadow: 0 0 15px rgba(0, 0, 0, 0.4)
        }
    }

    .tan {
        background-color: #fafafa;
        padding: 30px;
    }

    .main-column-left {
        padding: 0 80px 60px 40px
    }

    .main-column-right {
        padding: 0 40px 60px 80px;
    }

    @media (max-width: 768px) {
        .main-column-right {
            margin-top: 0 !important
        }

        .border {
            border-right: none !important
        }
    }

    .gallery {
        background-color: #fff
    }

    .border {
        border-right: 1px solid #64ddcc
    }
}

@media (max-width: 990px) {
    .navbar-header {
        float: none
    }

    .navbar-toggle {
        display: block
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1)
    }

    /*.navbar-collapse.collapse {*/
        /*display: none !important*/
    /*}*/

    .navbar-nav {
        float: none !important;
        margin: 7px -15px
    }

    .navbar-nav > li {
        float: none
    }

    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}
